# streamWrapper::stream_tell

(PHP 4 >= 4.3.2, PHP 5, PHP 7)

streamWrapper::stream_tell — Retrieve the current position of a stream

### Description

public streamWrapper::stream_tell ( void ) : int

This method is called in response to fseek() to determine the current position.

### Parameters

This function has no parameters.

### Return Values

Should return the current position of the stream.

### See Also

- streamWrapper::stream_tell()